Bug 19493 - RFE: double-click a package to view info on it
Summary: RFE: double-click a package to view info on it
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnorpm   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Dale Lovelace
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-20 21:44 UTC by Need Real Name
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-05 19:02:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-10-20 21:44:41 UTC
A possible usability improvement might be to display the package's
information (ie 'query' it) when the package is double-clicked, rather than
right-clicking and using the menu.

Comment 1 Jeff Johnson 2000-10-30 18:28:58 UTC
Good idea.

Comment 2 Alexander Larsson 2001-07-27 15:30:50 UTC
I moved this bug to the gnome bugtracker so that the Gnorpm maintainers see it.
It is now at:
http://bugzilla.gnome.org/show_bug.cgi?id=58173


Note You need to log in before you can comment on or make changes to this bug.